{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>PBP Lab 3 - Add Friend</title>
    <link
      rel="stylesheet"
      type="text/css"
      href="{% static 'css/formstyle_lab3.css' %}"
    />
  </head>
  <body>
    <div class="container">
      <form action="" method="POST">
        <div class="form-title">
          <h2>Jadilah teman Dina! ( •̀ ω •́ )✧</h2>
        </div>
        {% csrf_token %}
        <div class="gap-div">
          <div class="inputs-container">
            <div>
              Hai! Namaku
              <input type="text" placeholder=".  .  .  .  ." name="name" />
            </div>

            <div>
              NPM-ku
              <input type="text" placeholder=".  .  .  .  ." name="npm" />
            </div>

            <div>
              dan aku lahir pada tanggal
              <input class="date-input" type="date" name="date_of_birth" />
            </div>
          </div>
          <div class="button-container">
            <input class="button" type="submit" value="Yuk temenan!" />
          </div>
        </div>
      </form>
    </div>
  </body>
</html>
